body {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  background-color: black;
}

a:any-link, a:active {
  font-weight: normal;
  text-decoration: none;
  color: currentColor;
}

#wrapper {
  width: min(100%, 1280px);
  margin-block: 0;
  margin-inline: auto;
}

@media screen and (min-width: 1280px) {
  #wrapper {
    display: grid;
    grid-template-columns: 715px 1fr;
  }
}

header h1 {
  width: 100%;
  margin: 0;
}

header h1 img {
  width: 100%;
  display: block;
}

#about {
  padding-inline: 25px;
  padding-block: 32px;
  background: #810000;
  color: white;
  position: relative;
  padding-bottom: 36px;
}

@media screen and (min-width: 1280px) {
  #about {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding-inline-end: 135px;
    padding-bottom: unset;
  }
}

#about h2 {
  margin-block: 75px;
  margin-inline: auto;
}

@media screen and (min-width: 1280px) {
  #about h2 {
    margin-block: 0;
  }
}

#about h2 img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

#about p {
  font-size: 24px;
  line-height: 2em;
  margin: 0;
}

@media screen and (min-width: 1280px) {
  #about p {
    margin-block-start: 45px;
    font-size: 16px;
  }
}

@media screen and (max-width: 500px) {
  #about p {
    font-size: 16px;
  }
}

#about .anchor {
  display: block;
  position: relative;
  margin-block: 75px;
  padding-block: 50px;
  border: solid 3px white;
  text-align: center;
  font-size: 50px;
  background: 95% center / 18px url(../arrow.svg) no-repeat;
}

@media screen and (min-width: 1280px) {
  #about .anchor {
    margin-block-start: 58px;
    margin-block-end: 0;
    font-size: 30px;
  }

  #about .anchor:last-child {
    margin-block-start: 38px;
  }
}

@media screen and (max-width: 600px) {
  #about .anchor {
    font-size: 40px;
  }
}

@media screen and (max-width: 500px) {
  #about .anchor {
    font-size: 24px;
  }
}

#about .anchor small {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30%;
  white-space: nowrap;
}

.foot-link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 64px;
  background-color: black;
}

.foot-link img {
  width: 100%;
  border: solid 1px white;
}
@media screen and (max-width: 750px) {
  .foot-link img {
    width: calc(100% - 32px);
    border: solid 1px white;
    margin-left: 16px;
  }
}


/*******************
 * 出しわけ処理
 *******************/

.over1280-only {
  visibility: visible;
  height: fit-content;
}

.under1280-only {
  visibility: hidden;
  height: 0;
}

@media screen and (max-width: 1280px) {
  .over1280-only {
    visibility: hidden;
    height: 0;
  }

  .under1280-only {
    visibility: visible;
    height: fit-content;
  }
}

.share {
  display: flex;
  position: absolute;
  flex-direction: row;
  gap: 26px;
  justify-content: center;
  align-items: center;
  right: 32px;
  top: 24px;
}
@media screen and (max-width: 1280px) {
  .share {
    position: absolute;
    top: unset;
    right: unset;
    bottom: 16px;
    left: calc(50% - 85px);
  }
}
